@online{gitlab,
author = {Marco Magni},
title  = {Metodi del calcolo scientifico: progetto 2},
date   = {2023-09-12},
url    = {https://gitlab.com/magni5-unimib/magistrale/metodi-del-calcolo-scientifico/progetto-2}
}

@online{gtk,
author = {The GTK Team},
title  = {The GTK Project - A free and open-source cross-platform widget toolkit},
date   = {2023-09-08},
url    = {https://www.gtk.org/}
}

@online{gtk-docs,
author = {The GTK Team},
title  = {GTK 4.0 Documentation},
date   = {2023-09-08},
url    = {https://docs.gtk.org/gtk4/overview.html}
}